# -*- coding: utf-8 -*-
#: set bg_col 200/256.0, 200/256.0, 210/256.0,1
#: include Documenter_screen.kv
#: include Tests_screen.kv
#: include Extractor_screen.kv
#: include Game_screen.kv
#: include Setting_screen.kv
#: include Testmod_screen.kv

#:import Factory kivy.factory.Factory

<Splash>:
    name: "Splash"
    BoxLayout:
        canvas.before:
            Color:
                rgba: 0.5,0.2,0.123,1
            Rectangle:
                size: self.size
                pos: self.pos

        Image:
            size_hint: 1, 1
            canvas:
                Color:
                    rgb: (1, 1, 1)
                Rectangle:
                    texture: self.texture
                    size: self.width + 20, self.height + 20
                    pos: self.x - 10, self.y - 10
            source: 'data/bg.jpg'
    Image:
        size_hint: 1, 1

        source: 'data/Splash.png'








